﻿/* heebo-regular - hebrew_latin */
/* font-weight: 400; Heebo-Regular */
/* font-weight: 300; Heebo-Light */
/* font-weight: 500; Heebo-Medium */
/* font-weight: 700; Heebo-Bold */
/* font-weight: 800; Heebo-ExtraBold */
/* font-weight: 900; Heebo-Black */

@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 400;
  src: url('Heebo-Regular.eot'); /* IE9 Compat Modes */
  src: local('Heebo'), local('Heebo-Regular')
      ,url('Heebo-Regular.eot?#iefix') format('embedded-opentype') /* IE6-IE8 */
      ,url('Heebo-Regular.ttf') format('truetype') /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 300;
  src: url('Heebo-Light.eot'); /* IE9 Compat Modes */
  src: local('Heebo'), local('Heebo-Light')
      ,url('Heebo-Light.eot?#iefix') format('embedded-opentype') /* IE6-IE8 */
      ,url('Heebo-Light.ttf') format('truetype') /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 700;
  src: url('Heebo-Bold.eot'); /* IE9 Compat Modes */
  src: local('Heebo'), local('Heebo-Bold')
      ,url('Heebo-Bold.eot?#iefix') format('embedded-opentype') /* IE6-IE8 */
      ,url('Heebo-Bold.ttf') format('truetype') /* Safari, Android, iOS */
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 800;
  src: url('Heebo-ExtraBold.eot'); /* IE9 Compat Modes */
  src: local('Heebo'), local('Heebo-ExtraBold')
      ,url('Heebo-ExtraBold.eot?#iefix') format('embedded-opentype') /* IE6-IE8 */
      ,url('Heebo-ExtraBold.ttf') format('truetype') /* Safari, Android, iOS */
}
